import loglevel from 'loglevel';
export declare function debug(...args: unknown[]): void;
export declare function error(...args: unknown[]): void;
export declare function info(...args: unknown[]): void;
export declare function log(...args: unknown[]): void;
export declare function setLevel(level: loglevel.LogLevelDesc, persist?: boolean): void;
export declare function trace(...args: unknown[]): void;
export declare function warn(...args: unknown[]): void;
